# Uses of Class
org.apache.datasketches.tuple.strings.ArrayOfStringsSketch

Packages that use ArrayOfStringsSketch
Package
Description
org.apache.datasketches.fdt
Frequent Distinct Tuples Sketch
org.apache.datasketches.tuple.strings
This package is for a generic implementation of the Tuple sketch for single String value.

## Uses of ArrayOfStringsSketch in org.apache.datasketches.fdt

Subclasses of ArrayOfStringsSketch in org.apache.datasketches.fdt
Modifier and Type
Class
Description
`final class`
`FdtSketch`
A Frequent Distinct Tuples sketch.

## Uses of ArrayOfStringsSketch in org.apache.datasketches.tuple.strings

Methods in org.apache.datasketches.tuple.strings that return ArrayOfStringsSketch
Modifier and Type
Method
Description
`ArrayOfStringsSketch`
ArrayOfStringsSketch.`copy()`
Constructors in org.apache.datasketches.tuple.strings with parameters of type ArrayOfStringsSketch
Modifier
Constructor
Description
``
`ArrayOfStringsSketch(ArrayOfStringsSketch sketch)`
Copy Constructor